Subject: Note Added - [#3263] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 19:20:48 +0000 (UTC)

Hi ,    Amanda Hetherington added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3263    Subject:  Virtual App Support - Les Mills   Requester: Lillian Kay    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">Fred (Lillian's manager) wrote back to us asking for a detailed explanation on why an EDID emulator and 30W adapter are needed. I provided this to him. He mentioned that he has been in touch with a Kramer rep and was trying to purchase a piece that was cheaper than the FC-69. I explained that we only advise him to purchase the FC-69, as that's what works with our system. I'll let you know when I hear back.</div></div>